- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_render_linefix_t Struct Reference
[XCB Render API]

xcb_render_linefix_t More...

`#include <render.h>`

Collaboration diagram for xcb_render_linefix_t:

[legend]

## Data Fields
xcb_render_pointfix_t | p1
xcb_render_pointfix_t | p2

## Detailed Description

xcb_render_linefix_t

## Field Documentation

xcb_render_pointfix_t xcb_render_linefix_t::p1

xcb_render_pointfix_t xcb_render_linefix_t::p2

The documentation for this struct was generated from the following file:

- render.h